/usr/local/bin/gedi
/usr/local/bin/ptked
/usr/local/bin/ptksh
/usr/local/bin/tkjpeg
/usr/local/bin/widget
/usr/local/lib/perl5/5.10.1/man/man3/Tie::Watch.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::804delta.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Adjuster.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Animation.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Balloon.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Bitmap.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::BrowseEntry.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Button.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Canvas.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Checkbutton.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Clipboard.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::CmdLine.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::ColorEditor.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Common.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Compound.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::ConfigSpecs.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::DItem.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Derived.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Dialog.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::DialogBox.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::DirTree.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::DropSite.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Entry.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Error.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Eventloop.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::FBox.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::FileSelect.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Font.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Frame.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::HList.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::IO.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::IconList.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Image.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::InputO.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Internals.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::JPEG.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::LabFrame.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Label.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Labelframe.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Listbox.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::MainWindow.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Menu.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Menu::Item.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Menubutton.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Message.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::MsgBox.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Mwm.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::NoteBook.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Optionmenu.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::PNG.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Pane.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Panedwindow.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Photo.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Pixmap.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Popup.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::ProgressBar.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::ROText.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Radiobutton.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Reindex.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Scale.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Scrollbar.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Scrolled.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Spinbox.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Submethods.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::SunConst.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::TList.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Table.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Tcl-perl.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Text.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::TextUndo.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Tiler.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::TixGrid.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Toplevel.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Trace.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Tree.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::UserGuide.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Widget.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::WidgetDemo.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::WinPhoto.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Wm.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::X.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::X11Font.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::Xrm.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::after.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::bind.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::bindtags.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::callbacks.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::chooseColor.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::chooseDirectory.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::composite.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::demos::widget_lib::slide.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::demos::widget_lib::trace2.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::event.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::exit.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::fileevent.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::focus.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::form.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::getOpenFile.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::grab.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::grid.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::mega.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::messageBox.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::option.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::options.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::overview.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::pTk.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::pack.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::palette.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::place.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::selection.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::send.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::tixWm.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::tkvars.3
/usr/local/lib/perl5/5.10.1/man/man3/Tk::widgets.3
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tie/Watch.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/804delta.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Adjuster.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Adjuster.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/After.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Animation.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Animation.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Balloon.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Balloon.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Bitmap.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Bitmap.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/BrowseEntry.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/BrowseEntry.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Button.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Button.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Camel.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Canvas.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Canvas.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Checkbutton.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Checkbutton.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Clipboard.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Clipboard.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/CmdLine.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/CmdLine.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/ColorEdit.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/ColorEditor.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/ColorEditor.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Common.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Compound.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Compound.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Config.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/ConfigSpecs.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Configure.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Credits
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DItem.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Derived.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Derived.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Dialog.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Dialog.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DialogBox.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DialogBox.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DirTree.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DirTree.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Dirlist.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DragDrop.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DragDrop/Common.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DragDrop/LocalDrop.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DragDrop/Rect.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DragDrop/SunConst.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DragDrop/SunDrop.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DragDrop/SunSite.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DragDrop/XDNDDrop.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DragDrop/XDNDSite.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DropSite.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DropSite.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/DummyEncode.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/English.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Entry.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Entry.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Error.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/ErrorDialog.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Event.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Event/IO.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Eventloop.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/FBox.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/FBox.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/FileSelect.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/FileSelect.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/FloatEntry.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Font.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Font.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Frame.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Frame.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/HList.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/HList.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/IO.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/IO.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/IconList.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/IconList.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Image.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Image.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/InputO.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/InputO.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Internals.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/ItemStyle.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/JPEG.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/LabEntry.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/LabFrame.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/LabFrame.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/LabRadio.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Label.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Label.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Labelframe.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Labelframe.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Listbox.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Listbox.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/MMtry.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/MMutil.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/MainWindow.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/MainWindow.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/MakeDepend.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Menu.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Menu.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Menu/Item.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Menu/Item.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Menubar.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Menubutton.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Menubutton.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Message.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Message.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/MsgBox.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/MsgBox.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Mwm.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Mwm.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/NBFrame.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/NoteBook.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/NoteBook.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Optionmenu.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Optionmenu.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/PNG.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Pane.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Panedwindow.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Panedwindow.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Photo.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Photo.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Pixmap.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Pixmap.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Popup.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Pretty.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/ProgressBar.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/README.Adjust
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/ROText.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/ROText.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Radiobutton.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Radiobutton.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Region.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Reindex.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/ReindexedROText.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/ReindexedText.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Scale.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Scale.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Scrollbar.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Scrollbar.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Scrolled.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Spinbox.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Spinbox.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Stats.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Submethods.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Submethods.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/SunConst.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/TList.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/TList.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Table.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Table.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Tcl-perl.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Text.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Text.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Text/Tag.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/TextEdit.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/TextList.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/TextUndo.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/TextUndo.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Tiler.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Tiler.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/TixGrid.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/TixGrid.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Tk.xbm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Tk.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/TkXSUB.def
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Toplevel.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Toplevel.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Trace.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Tree.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Tree.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/UserGuide.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Widget.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Widget.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/WidgetDemo.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/WinPhoto.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Wm.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Wm.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/X.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/X.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/X11Font.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/X11Font.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Xcamel.gif
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Xlib.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Xrm.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/Xrm.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/act_folder.xbm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/act_folder.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/after.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/anim.gif
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/arrowdownwin.xbm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/balArrow.xbm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/bind.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/bindtags.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/callbacks.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/cbxarrow.xbm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/chooseColor.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/chooseDirectory.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/composite.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/LabEnLabRad.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/QuitPB.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/QuitPBa.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/c.icon
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/cursor.cur
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/cursor.mask
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/cursor.xbm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/dir.icon
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/dir.mask
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/earth.gif
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/earthris.gif
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/face
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/flagdown
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/flagup
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/grey.25
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/grey.5
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/letters
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/mickey.gif
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/ned.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/noletters
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/page.icon
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/page.mask
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/pattern
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/images/teapot.ppm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/Ball.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/HList.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/HList2.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/Plot.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/WidgetDemo.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/arrows.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/balloon.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/bind.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/bitmaps.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/bounce.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/browseentry.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/browseentry2.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/button.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/check.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/choosedir.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/clrpick.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/colors.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/cscroll.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/ctext.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/dialog1.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/dialog2.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/dirtree.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/entry1.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/entry2.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/entry3.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/filebox.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/floor.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/form.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/form_mgr.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/hello.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/hscale.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/icon.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/image1.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/image2.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/items.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/keysyms.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/labelframe.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/labels.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/labframe.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/mega.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/menbut.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/menus.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/menus2.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/msgBox.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/notebook.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/paned1.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/paned2.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/photo1.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/photo2.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/plot.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/progress.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/puzzle.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/radio.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/ruler.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/sayings.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/search.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/showVars.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/slide.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/spin.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/states.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/style.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/texts.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/trace1.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/trace2.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/transtile.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/twind.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/unicodeout.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/virtevents1.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widget_lib/vscale.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widtrib/Gedi.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widtrib/TEMPLATE.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widtrib/Tiler.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widtrib/all.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widtrib/cursor.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widtrib/lib/npuz/Xcamel.npuz
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widtrib/npuz.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/demos/widtrib/plop.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/event.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/exit.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/file.xbm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/file.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/fileevent.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/focus.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/folder.xbm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/folder.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/form.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/getOpenFile.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/grab.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/grid.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/icon.gif
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/install.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/license.terms
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/mega.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/messageBox.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/openfile.xbm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/openfolder.xbm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/openfolder.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/option.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/options.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/overview.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/Lang.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/Lang.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/Lang.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/Lang_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/Tcl-pTk
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/Xlib.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/Xlib.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/Xlib.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/Xlib_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/compat/limits.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/compat/stdlib.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/compat/unistd.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/default.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/img.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/imgInt.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/imgInt.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/imgInt.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/imgInt_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/ks_names.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/mkVFunc
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/moredefs.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/port.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tcl.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tclDecls.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tclDecls.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tclDecls.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tclDecls_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tclIntDecls.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tclIntPlatDecls.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tclMath.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tclPlatDecls.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tix.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tix.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tix.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixBitmaps.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixDef.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixForm.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixGrData.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixGrid.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixHList.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixImgXpm.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixImgXpm.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixImgXpm.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixImgXpm_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixInt.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixInt.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixInt.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixInt_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixPort.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixTList.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixUnixInt.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tixUnixPort.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tix_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tk.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tk.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tk.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tk3d.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkButton.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkCanvas.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkCanvases.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkColor.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkConfig.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkDecls.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkDecls.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkDecls.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkDecls_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkEvent.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkEvent.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkEvent.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkEvent_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkFileFilter.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkFont.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkImgPhoto.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkImgPhoto.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkImgPhoto.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkImgPhoto_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkInitScript.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkInt.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkInt.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkInt.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkIntDecls.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkIntDecls.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkIntDecls.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkIntDecls_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkIntPlatDecls.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkIntPlatDecls.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkIntPlatDecls.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkIntPlatDecls_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkIntXlibDecls.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkIntXlibDecls.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkIntXlibDecls.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkIntXlibDecls_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkInt_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkMenu.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkMenubutton.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkOption.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkOption.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkOption.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkOption_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkPlatDecls.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkPlatDecls.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkPlatDecls.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkPlatDecls_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkPort.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkScale.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkScrollbar.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkSelect.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkText.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkUndo.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkUnixDefault.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkUnixInt.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkUnixPort.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkVMacro.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tkXrm.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pTk/tk_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/pack.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/palette.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/place.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/prolog.ps
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/reindex.pl
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/selection.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/send.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/srcfile.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/textfile.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/tixWm.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/tkGlue.def
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/tkGlue.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/tkGlue.m
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/tkGlue.t
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/tkGlue_f.h
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/tkvars.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/tranicon.gif
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/typemap
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/vtab.def
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/widgets.pm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/widgets.pod
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/win.xbm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/winfolder.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/Tk/wintext.xpm
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/CancelRepeat.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Canvas/Canvas.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Canvas/Canvas.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Clipboard/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Clipboard/getSelected.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Compound/Compound.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Compound/Compound.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/EnterFocus.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Entry/Entry.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Entry/Entry.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Error.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Event/Event.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Event/Event.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/FirstMenu.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/FocusChildren.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/FocusOK.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Frame/AddScrollbars.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Frame/FindMenu.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Frame/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Frame/freeze_on_map.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Frame/label.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Frame/labelPack.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Frame/labelVariable.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Frame/packscrollbars.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Frame/queuePack.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Frame/sbset.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Frame/scrollbars.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/HList/HList.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/HList/HList.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/IO/IO.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/IO/IO.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/ImageNames.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/ImageTypes.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/InputO/InputO.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/InputO/InputO.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/JPEG/JPEG.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/JPEG/JPEG.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/AutoScan.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/BeginExtend.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/BeginSelect.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/BeginToggle.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/ButtonRelease_1.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/CLEAR.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/Cancel.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/Cntrl_End.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/Cntrl_Home.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/Cntrl_backslash.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/DELETE.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/DataExtend.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/EXISTS.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/EXTEND.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/ExtendUpDown.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/FETCH.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/FETCHSIZE.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/Listbox.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/Listbox.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/Motion.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/POP.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/PUSH.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/SHIFT.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/SPLICE.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/STORE.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/SelectAll.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/SetList.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/TIEARRAY.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/TIESCALAR.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/UNSHIFT.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/UpDown.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/clipboardPaste.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/deleteSelected.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/getSelected.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Listbox/xyIndex.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Menubutton/Menubutton.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Menubutton/Menubutton.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Mwm/Mwm.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Mwm/Mwm.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/NBFrame/NBFrame.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/NBFrame/NBFrame.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/PNG/PNG.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/PNG/PNG.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Pixmap/Pixmap.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Pixmap/Pixmap.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Receive.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/RepeatId.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scale/Activate.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scale/ButtonDown.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scale/ButtonUp.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scale/ControlPress.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scale/Drag.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scale/EndDrag.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scale/Enter.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scale/Increment.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scale/Leave.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scale/Scale.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scale/Scale.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scale/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/ButtonDown.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/ButtonUp.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/Drag.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/EndDrag.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/Enter.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/Leave.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/Motion.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/ScrlByPages.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/ScrlByUnits.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/ScrlToPos.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/ScrlTopBottom.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/Scrollbar.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/Scrollbar.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/Select.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/StartDrag.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Scrollbar/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Selection.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/TList/TList.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/TList/TList.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Table/Create.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Table/Posn.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Table/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Table/see.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Table/totalColumns.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Table/totalRows.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Text/Text.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Text/Text.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Text/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/TextEdit/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/TextUndo/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/TixGrid/TixGrid.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/TixGrid/TixGrid.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Tk.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Tk.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Toplevel/FG_BindIn.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Toplevel/FG_BindOut.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Toplevel/FG_Create.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Toplevel/FG_Destroy.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Toplevel/FG_In.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Toplevel/FG_Out.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Toplevel/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/TraverseToMenu.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Widget/ASkludge.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Widget/AltKeyInDialog.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Widget/AmpWidget.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Widget/FindAltKeyTarget.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Widget/MasterMenu.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Widget/RestoreFocusGrab.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Widget/SetAmpText.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Widget/SetFocusGrab.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Widget/UnderlineAmpersand.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Widget/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Widget/bindDump.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Widget/clipboardKeysyms.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Widget/pathname.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/WinPhoto/WinPhoto.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/WinPhoto/WinPhoto.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Wm/AnchorAdjust.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Wm/FullScreen.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Wm/Popup.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Wm/Post.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Wm/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Wm/iconposition.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/X/X.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/X/X.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/X/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Xlib/Xlib.bs
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/Xlib/Xlib.so
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/autosplit.ix
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/break.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/focusFollowsMouse.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/focusNext.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/focusPrev.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/getEncoding.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/getNextFocus.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/getPrevFocus.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/interps.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/lsearch.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/pTk/extralibs.ld
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/tabFocus.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/auto/Tk/updateWidgets.al
/usr/local/lib/perl5/site_perl/5.10.1/mach/fix_4_os2.pl
/usr/local/man/man1/ptked.1
/usr/local/man/man1/ptksh.1
/usr/local/man/man1/tkjpeg.1
/usr/local/man/man1/widget.1
